using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class admin_single_add : Fm.Bussiness.BasePage
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void ImageButton1_Click(object sender, ImageClickEventArgs e)
    {
        Fm.EntityClass.singlepage sp = new Fm.EntityClass.singlepage();
        sp.stitle = stitle.Text;
        sp.skeywords = skeywords.Text;
        sp.sintro = sintro.Text;
        sp.stemplates = stemplates.Text;
        sp.spath = spath.Text;
        sp.scontent = FCKeditor1.Value;

        Fm.Bussiness.singlepage sing = new Fm.Bussiness.singlepage();
        if (sing.ADD(sp))
        {
            Response.Redirect("Erro.aspx?eid=单页添加成功!&url=single_add.aspx", false);
        }
    }
}
